View Issue Details

IDProjectCategoryView StatusLast Update
0016961MediaMonkey 5Main Panelpublic2021-04-12 20:21
Reporterlowlander Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016961: Selected file problem on sort in Playlists
DescriptionThis affects Playlists.

1) Select a file in a Playlist.
2) Change Sort Order

Observed:
1) Filelist doesn't scroll to selected file like other nodes do
2) Arrow key works on file position before sort, not from where it's highlighted
TagsNo tags attached.
Fixed in build2270

Relationships

related to 0015475 closedpetr Dynamic sorting issues 
related to 0016988 resolvedpetr Tracklist moves and touch menus de-activate on track transition 
related to 0017299 resolvedLudek Focused track gets out of view after resort (regression) 
related to 0017752 closedLudek Currently focused track gets out of view after changing sort (regression) 

Activities

petr

2020-10-13 08:50

developer   ~0059841

Fixed

peke

2020-10-16 22:14

developer   ~0059882

Verified 2270

On resorts focus position is correct, key navigation works from highlighted pos not from pre sort pos.